Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 14:31:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue ahmed tumallah                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  ahmed tumallah Bot:  Hi ahmed tumallah, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  I have a problem with my account Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi ahmed tumallah, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567080123            06:24 PM, 27th Oct                   Abdulqader                   Hi Ahmed, thank you for contacting us. This's kader We would be happy to help you.           06:25 PM, 27th Oct                     ahmed tumallah                    Hello kader           06:25 PM, 27th Oct                     ahmed tumallah                    I have created an account few days ago and ordered some tshorts           06:25 PM, 27th Oct                     ahmed tumallah                    Tshirts*           06:25 PM, 27th Oct                     ahmed tumallah                    Now i am un able to login or reset my password           06:25 PM, 27th Oct                     ahmed tumallah                    I am not receiving any reset password link on my email           06:26 PM, 27th Oct                     ahmed tumallah                    Hello ? You here my friend ?           06:27 PM, 27th Oct                   Abdulqader                   We sincerely apologize for the issue that you are facing however,please provide us with the following details so that we can forward it for further assistance:   1. Screenshot Of The Issue  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           06:27 PM, 27th Oct                     ahmed tumallah                    I dont have any screenshots i just can’t login           06:28 PM, 27th Oct                     ahmed tumallah                    Iphone mobile app           06:28 PM, 27th Oct                     ahmed tumallah                    [email-masked]           06:28 PM, 27th Oct                     ahmed tumallah                    Uae           06:28 PM, 27th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured as we have now escalated this issue to our technical team Please allow us time to get this fixed for you.           06:29 PM, 27th Oct                   Abdulqader                   please that we will contact you through your email once we get any updates           06:29 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:30 PM, 27th Oct                     ahmed tumallah                    Okay thank you but please fast because i want to collect my stuff today           06:30 PM, 27th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           06:31 PM, 27th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5060628